{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Laajenna siirtymisvalikko"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Hae",
      "ARIA-LABEL": "Hakupainike"
    },
    "INPUT": {
      "PLACEHOLDER": "Hae",
      "ARIA-LABEL": "Hakusanat",
      "HINT": "Hakutermin täytyy olla vähintään 3 merkkiä pitkä"
    }
  }
}